
Website Input - Bug #2221

Auto-suggest a URL filter

02/25/2018 08:36 PM - Luke Murphey

Status: Closed Start date: 02/25/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.5.2   

Description

Associated revisions

Revision 649 - 03/03/2018 11:00 PM - lukemurphey

Added auto-population of the URL filter

Reference #2221

Revision 650 - 03/04/2018 01:11 AM - lukemurphey

URLs will no longer be suggested when they are invalid

Reference #2221

History

#1 - 02/25/2018 08:45 PM - Luke Murphey

- Target version changed from 4.5.3 to 4.5.2

#2 - 02/28/2018 12:20 AM - Luke Murphey

See parseURL (https://github.com/LukeMurphey/splunk-website-monitoring/blob/master/src/appserver/static/js/views/BatchInputCreateView.js)

#3 - 03/04/2018 01:12 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
